html
{
	background-color: #7F7F7F;
}

#page
{
	z-index: 1;
	width: 890px;
	min-height: 437.2010662177329px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #FFFFFF;
	padding-bottom: 62.79893378226711px;
	margin-left: auto;
	margin-right: auto;
}

#master-header
{
	width: 0.01px;
	position: relative;
}

#u75
{
	z-index: 3;
	width: 890px;
	margin-right: -890px;
}

#pu80
{
	width: 0.01px;
	margin-left: 65px;
	margin-top: 39px;
	position: relative;
}

#u80
{
	z-index: 6;
	width: 207px;
	position: relative;
	margin-right: -207px;
}

#u85
{
	z-index: 8;
	width: 195px;
	position: relative;
	margin-right: -195px;
	left: 566px;
}

#u90
{
	z-index: 10;
	width: 247px;
	position: relative;
	margin-right: -247px;
	margin-top: 288px;
	left: 256px;
}

#u80_img,#u85_img,#u90_img
{
	vertical-align: top;
}

#u95-23
{
	z-index: 12;
	width: 278px;
	min-height: 423px;
	text-align: center;
	position: relative;
	margin-right: -278px;
	margin-top: 10px;
	left: 241px;
}

#u95-2,#u95-4,#u95-11,#u95-12,#u95-14,#u95-15,#u95-17,#u95-19,#u95-21
{
	font-weight: bold;
	color: #1B1464;
}

body
{
	padding-top: 35px;
	padding-bottom: 36px;
}

